<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
// $Id: userrank.php,v 1.2 2002/12/07 21:29:47 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //
//%%%%%%	Admin Module Name  UserRank 	%%%%%
define("_AM_RANKSSETTINGS","User Ranks Settings");
define("_AM_MINPOST","Min. Posts");
define("_AM_MAXPOST","Max. Posts");
define("_AM_IMAGE","Image");
define("_AM_SPERANK","Special Ranks");
define("_AM_ADDNEWRANK","Add a New Rank");
define("_AM_RANKTITLE","Rank Title");
define("_AM_SPECIAL","Special");
define("_AM_EDITRANK","Edit Ranks");
define("_AM_WAYSYWTDTR","WARNING: Are you sure you want to delete this Ranking?");
define("_AM_VALIDUNDER","A valid image (ex. cool.gif) under <b>%s</b> or the <b>full URL</b> to the image.");
define("_AM_SPECIALCAN","Special ranks can be assigned to users irrespective of the number of user posts.");
?>
